Subject: Re: [Idr] Request to adopt draft-heitz-idr-large-community - Working Group Adoption call (9/6 to 9/20)

From: Bill Fenner <[email-masked]>
Date: Mon, 19 Sep 2016 14:51:20 -0400

As an implementor, I very much like the -large- idea.  Communities are not
just about carrying attributes, they are also about user interface for
manipulation.  I've found it painful to handle extended communities, since
although they're all extended communities, the user wants to think about
them differently based on the type of extended community, so from a user
interface point of view, the implementation of extended communities is
never-ending.  The simplicity of -large- means, as Jakob has repeatedly
pointed out, that there's less to implement, less to test, in the
user-interface area, meaning it's fundamentally more likely to be able to
ship in a release, and more likely to work and not have corner cases.

I support adoption of draft-heitz-idr-large-community by the idr working
group.

  Bill